/* ======================================================================= 
   Cursos
   ======================================================================= */

/* === MENÚ DESPLEGABLE DE CURSOS === */

#menu-principal {
	font-family: "Montserrat",sans-serif;
}

#menu-principal .cmm-content-container {
	background-color: transparent;
	padding-top: 9px;
}

#menu-principal .cmm-content-wrapper {
	font-family: "Montserrat",sans-serif;
	cursor: default;
	padding: 0px !important;
	margin: 0px !important;
}

.cmm-container .cmm.cmm-theme-iunit li > .cmm-content-container .cmm-content-wrapper {
	background: linear-gradient(to bottom, rgb(255, 163, 0, 0.9), rgb(255, 163, 0, 0.9)) !important;
}

.cursos-menu {
	overflow-y: scroll;
	max-height: 100vh;
}

/*.cursos-menu-colcat {
	background-color: rgb(248, 189, 75, 0.9) !important;
}*/

.cursos-menu-colcat a {
	/*background-color: transparent !important;*/
}

.cursos-menu .cursos-menu-colcursos {
	display:none;
}

.cursos-menu:hover .cursos-menu-colcursos {
	display:block;
}

/*.cursos-menu-colcat a:hover .cursos-menu-colcursos {
	display:block;
}*/

.cursos-menu-colcat { float: left; width: 360px; padding: 15px 0px; }
.cursos-menu-colcursos { float: left; padding: 20px; font-size: 16px; width: calc(100% - 360px); min-height: 370px; background-color: white;}

.cursos-menu-cat { 
	display: block;
	text-transform: uppercase !important;
	padding: 10px;
	cursor: pointer;
	font-weight: bold !important;
	font-size: 14px !important;
	margin: 0px 15px;
}

.cursos-menu-cat.cursos-menu-activo {
	background-color: #f7dba3;
	border-radius: 10px;
	box-shadow: rgba(0,0,0,.2) 0 5px 3px !important;
}

.cursos-menu-titulocat {
	font-weight: bold;
	margin-bottom: 20px;
}

.cursos-menu-bloquecat a {
	font-size: 16px !important;
	color: black !important;
	text-decoration: none;
	font-weight:600 !important;
	padding: 5px;
}

#menu-principal .cmm-content-wrapper .wpb_content_element {
	margin-bottom: 0px;
}

/* === MENÚ MÓVIL === */

.iunit-menu-movil-item { 
	position: relative; 
	border-top: 1px solid #ddd;
}

.iunit-menu-movil-item > a,
.iunit-menu-movil-item > span { 
	display: inline-block;
	width: 100%;
	font-family: "Montserrat",sans-serif;
	font-weight: bold;
	padding: 5px 10px;
	color: #212934;
}
.iunit-menu-movil-item > a:hover,
.iunit-menu-movil-item > span:hover { 
	color: #4a4e57;
}
.iunit-menu-movil-nivel-1 { background-color: rgb(255, 163, 0, 0.9); }
.iunit-menu-movil-nivel-2 { background-color: #f7dba3; }
.iunit-menu-movil-nivel-3 { background-color: white; }

.iunit-menu-movil-tienesubmenu {
	cursor: pointer;
}

.iunit-menu-movil-tienesubmenu > a,
.iunit-menu-movil-tienesubmenu > span {
	padding-right: 30px;
}

.iunit-menu-movil-tienesubmenu:after {
	content: "▼";
	position: absolute;
	right: 10px;
	top: 5px;
	pointer-events: none;
}

.iunit-menu-movil-tienesubmenu-abierto:after {
	content: "▲";
}

.iunit-menu-movil-item:not([data-menu-padre="0"]) {
	display: none;
}

/* === LISTADOS DE CURSOS === */

.cursos-listado-boton {
	cursor: pointer;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	margin-top: 10px;
}

.cursos-listado-titulo {
	font-family: "Montserrat",sans-serif;
	font-size: 22px;
	font-weight: 500;
	color: var(--color-azul);
}

.cursos-listado-flecha {
	margin-left: auto;
	font-size: 28px;
	padding: 0 20px;
	color: var(--color-azul);
	transform: rotateX(0);
}

.cursos-listado-boton:hover .cursos-listado-titulo,
.cursos-listado-boton:hover .cursos-listado-flecha,
.cursos-listado-boton.cursos-listado-boton-abierto .cursos-listado-titulo { color: #F6A200; }
.cursos-listado-boton.cursos-listado-boton-abierto .cursos-listado-flecha { color: #F6A200; transform: rotateX(180deg); }

.cursos-listado-info {
	display: none;
	padding: 30px 50px;
	background-color: rgba(240,248,255,0.5);
}

.cursos-listado-meta {
	color: var(--color-azul);
	font-size: 18px;
	margin-bottom: 10px;
}

.cursos-listado-meta-lista {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
}

.cursos-listado-meta-lista > div {
	margin: 10px;
}

.cursos-listado-meta-lista i {
	font-size: 24px;
	color: #F8BD4B;
	margin-right: 10px;
}

.cursos-listado-enlace { margin-top: 15px; }
.cursos-listado-enlace a { font-weight: bold; }
.cursos-listado-enlace a:hover { color: #F6A200; }

/* === FICHA DE CURSO === */

body.single-curso #main > .fusion-row { max-width: 100%; }

.cursos-breadcrumbs {
	font-family: "Montserrat",sans-serif;
	font-size: 15px;
	line-height: 20px;
	font-weight: 600;
	color: var(--color-azul);
	text-transform: uppercase;
	padding-top: 40px;
	padding-bottom: 20px;
}

.cursos-breadcrumbs a,
.cursos-breadcrumbs a:active,
.cursos-breadcrumbs a:focus,
.cursos-breadcrumbs a:hover,
.cursos-breadcrumbs span { color: #B0DDFF; }

.cursos-breadcrumbs span { margin: 0px 5px; }

.cursos-col1 { box-sizing: border-box; float: left; width: 75%; padding-right: 15px; }
.cursos-col2 { box-sizing: border-box; float: left; width: 25%; padding-left: 15px; right: 0px; }

#cursos-hero-wrapper {
   min-height: 480px;
   position: relative;
   display: flex;
   flex-direction: row;
   justify-content: center;
   align-items: center;
   background-size: cover;
   background-repeat: no-repeat;
   background-position: center;
   margin-left: -30px;
   margin-right: -30px;
   /*margin-bottom: 40px;*/
   padding-top: 30px !important;
   padding-bottom: 30px !important;
}

#cursos-hero-wrapper > .fusion-row { width: 100%; position: relative; }

h1.cursos-titulo {
	line-height: 64px;
	color: #fff;
	font-weight: inherit;
    margin-top: 0px !important;
	font-size: 54px;
	/*max-width: 800px;*/
    font-family: 'Montserrat', sans-serif !important;
}

.texto-presencial, .texto-online{
    color: #F6A200 !important;
    font-style: italic !important;
}

.botones-hero {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 15px;
}
.boton-admision{
    background-color: #203354 !important;
    color: #fff !important;
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 10px;
    font-size: 15px !important;
    border: 1px solid white;
}

.boton-contacto{
    background-color: #b0ddff !important;
    color: #203354 !important;
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 10px;
    font-size: 15px !important;
    border: 1px solid white;
}

.cursos-titulooficial { text-align: right; padding-top: 20px; padding-bottom: 20px; }
.cursos-titulooficial img { width: 100px; height: auto; vertical-align: bottom; margin-left: 10px; }

.cursos-new-meta-wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
}

.cursos-new-meta {
	background-color: #d8d8d8;
	border-radius: 5px;
	border: 3px solid #F6A200;
	padding: 15px;
	position: relative;
	width: 105px;
    height: 115px;
}

.cursos-new-meta img {
	display: block;
	margin: 0px auto;
}

.cursos-new-meta-txt {
	position: absolute;
    width: calc(100% - 30px);
    bottom: 15px;
	color: #000;
	font-size: 14px;
	line-height: 18px;
	text-align: center;
	font-weight: 600;
}

.cursos-new-meta-becas {
	position: relative;
	margin-left: 40px;
	background-color: var(--color-azul);
	color: #fff;
	border-radius: 5px;
	border-left: 5px solid #F6A200;
	cursor: pointer;
	padding: 15px 60px 15px 15px;
	height: 115px;
	display: flex;
    flex-direction: column;
    justify-content: center;
	font-size: 16px;
	line-height: 22px;
}

.cursos-new-meta-becas:after {
	content: url('/wp-content/uploads/2024/12/right-arrow.png');
	position: absolute;
	right: 10px;
}

.cursos-logosmnd-wrapper {
	position: absolute;
	right: 0px;
	bottom: 0px;
}



.cursos-meta {
	background-color: #d9d9d9; 
	padding: 40px;
	border-radius: 0px;
	width: 600px;
    margin: auto;
    font-weight: 600 !important;
	color: var(--color-azul);
	font-size: 18px;
}

.cursos-meta img{
    width: 25px !important;
}

.cursos-meta-lista {
	display: grid;
    grid-template-columns: repeat(auto-fit,minmax(220px, 1fr));
    gap: 30px;
    width: 100%;
    margin: auto;
}
.cursos-meta-lista>div{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 7px !important;
    font-size: 15px !important;
}
.cursos-meta-lista i {
	font-size: 24px;
	color: #F8BD4B;
	margin-right: 10px;
}

.cursos-secciones-wrapper {
	background-color: var(--color-azul);
	margin-left: -30px;
	margin-right: -30px;
	box-shadow: 0 5px 6px rgba(0,0,0,0.1);
}

.cursos-secciones {
	text-transform: uppercase;
	color: var(--color-azul);
	font-size: 16px;
	font-weight: 500;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
}

.cursos-secciones-lista {
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	align-items: center;
    flex-wrap: wrap;
	gap: 5px;
}


.cursos-secciones-lista a{
    /*background-color: #203354;*/
    color: #fff;
    padding: 5px;
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 10px;
	font-size: 16px;
    font-weight: 600;
    line-height: 16px;
}

.cursos-secciones-lista a:hover{
    color: #F6A200 !important;
}

.cursos-secciones-lista .cursos-secciones-activa {
	/*background-color: #F6A200;*/
	color: #F6A200;
}

.cursos-separacion {
	box-shadow: 0 5px 6px rgba(0,0,0,0.1);
	margin-left: -30px;
    margin-right: -30px;
}

.cursos-info-seccion {
	padding: 40px;
	display: none;
}

.cursos-info-seccion .reproductor {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
	text-align: center;
	margin-bottom: 20px;
}

.cursos-info-seccion .reproductor iframe {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}

.cursos-info-seccion .partners {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    padding-left: 0;
}

.cursos-info-seccion .partners .fgrid3 {
	width: 30%;
}

.cursos-info-seccion .partners li {
    margin-bottom: 40px;
    padding-left: 0;
    list-style: none;
}

.cursos-info-seccion .partners li img {
	width: 90%;
    max-height: 90px;
    max-width: 200px;
    object-fit: contain;
    object-position: center;
    opacity: 1;
}

.cursos-info-activa.cursos-info-seccion {
	display: block;
}

.cursos-pasosadmision {
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	align-items: center;
	flex-wrap: wrap;
	margin-bottom: 60px;
}

.cursos-pasosadmision img {
	height: 82px;
	width: 82px;
	margin: 0 10px;
}

.cursos-paso-boton {
	border-bottom: 1px solid #D8EEFF;
	cursor: pointer;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	margin-top: 10px;
}

.cursos-paso-numero {
	font-family: "Oswald",sans-serif;
	font-size: 48px;
	line-height: 56px;
	color: #D8EEFF;
	margin-right: 20px;
}

.cursos-paso-titulo {
	font-family: "Montserrat",sans-serif;
	font-size: 22px;
	font-weight: 500;
	color: var(--color-azul);
}

.cursos-paso-flecha {
	margin-left: auto;
	font-size: 28px;
	padding: 0 20px;
	color: var(--color-azul);
	transform: rotateX(0);
}

.cursos-paso-boton.cursos-paso-boton-abierto .cursos-paso-titulo { color: #F6A200; }
.cursos-paso-boton.cursos-paso-boton-abierto .cursos-paso-flecha { color: #F6A200; transform: rotateX(180deg); }

.cursos-paso-contenido {
	display: none;
}

.cursos-paso-contenido.cursos-paso-abierto {
	display: block;
}

/* PRESENTACIÓN */

.cursos-presentacion-titulo {
	font-weight: 800;
	font-size: 20px;
	border-left: 3px solid #F6A200;
	padding-left: 10px;
}

.cursos-presentacion-reclamo {
	color: #F6A200;
	font-size: 22px;
	font-weight: 600;
}

.cursos-presentacion-reclamo img {
	vertical-align: text-bottom;
	margin-right: 15px;
}

.cursos-presentacion-reclamo-num {
	color: #000;
	font-size: 64px;
	font-weight: 400;
}

.cursos-presentacion-subtitulo {
	font-weight: 600;
	font-size: 18px;
	border-left: 3px solid #F6A200;
	padding-left: 10px;
}

.cursos-presentacion-grid3 {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	align-items: center;
	justify-content: center;
	gap: 20px;
	margin: 15px 0px;
}

/*.cursos-presentacion-grid3 img {
	height: 100%;
	object-fit: cover;
}*/

.cursos-presentacion-bloque {
	display: flex;
	margin: 60px auto;
	gap: 60px;
}

.cursos-presentacion-bloque-txt {
	width: 50%;
}

.cursos-presentacion-bloque-img {
	width: 50%;
}

.cursos-presentacion-bloque-img:nth-child(1) { text-align: right; }
.cursos-presentacion-bloque-img:nth-child(2) { text-align: left; }

.cursos-presentacion-numarriba {
	font-weight: 600;
	color: #F6A200;
}

.cursos-presentacion-numlado {
	font-weight: 600;
	color: #F6A200;
}

.cursos-presentacion-listanum {
	list-style-type: decimal-leading-zero;
	margin-left: 30px;
}

.cursos-presentacion-listanum li {
	margin-bottom: 15px;
}

.cursos-presentacion-listanum li::marker {
    color: #F6A200;
}

.cursos-presentacion-fondoblanco {
	background-color: #fff;
	padding: 20px;
}

.cursos-presentacion-fondoazul {
	background-color: #d8eeff;
	padding: 20px;
}

.cursos-presentacion-desplegable {
	background-color: #fff;
	cursor: pointer;
	font-weight: 600;
	font-size: 18px;
	text-transform: uppercase;
	padding: 20px 60px 20px 20px;
	border-radius: 10px;
	margin: 10px 0px;
	position: relative;
}

.cursos-presentacion-desplegable:after {
	content: url('/wp-content/uploads/2025/01/flecha-correcta-1.png');
	position: absolute;
	right: 30px;
    top: 22px;
	transform: rotate(90deg);
}

.cursos-presentacion-desplegable.cursos-presentacion-desplegable-abierto:after {
	right: 20px;
	transform: rotate(270deg);
}

.cursos-presentacion-bloques2col {
	padding: 40px 10%;
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 40px;
}

.cursos-presentacion-bloques3col {
	padding: 40px 0px;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 40px;
}

.cursos-presentacion-bloqueimg {
	display: flex;
	align-items: center;
	gap: 10px;
	line-height: 18px;
}

.cursos-info-opiniones,
.cursos-info-blog {
	margin-top: 30px;
}

.cursos-info-blog .inicio-ultimasentradas {
    grid-template-columns: repeat(3, 1fr);
	padding-top: 30px;
}

/* PROYECCIÓN PROFESIONAL */

.cursos-botonesseleccion-wrapper {
	display: flex;
    flex-wrap: wrap;
    gap: 5px;
}

.cursos-botonseleccion {
	color: #000;
	border: 2px solid #000;
	border-radius: 10px;
	padding: 0px 8px;
    font-weight: 600;
    cursor: pointer;
}

.cursos-botonseleccion:hover,
.cursos-botonseleccion.cursos-botonseleccion-activo {
	background-color: var(--color-azul);
	color: #fff;
}

/* EQUIPO DOCENTE */

.cursos-carruseldocentes {
	margin-top: 35px;
}

.cursos-carruseldocentes > .owl-stage-outer { z-index: 1; }
.cursos-carruseldocentes > .owl-nav { z-index: 0; }

.cursos-carruseldocentes .owl-stage {
	display: flex;
}

.cursos-carruseldocentes .owl-stage .item {
	height: 100%;
}

.cursos-carruseldocentes .owl-nav {
	display: block !important;
	margin: 0px !important;
	position: absolute !important;
	top: 0px;
	width: 100%;
	height: 100%;
}

.cursos-carruseldocentes .owl-prev,
.cursos-carruseldocentes .owl-next {
	position: absolute;
	text-indent: -9999px;
	top: calc(50% - 15px);
	background-color: transparent !important;
	background-image: url("/wp-content/uploads/2024/12/right-arrow.png") !important;
	background-repeat: no-repeat !important;
	background-position: center center !important;
    background-size: contain !important;
}

.cursos-carruseldocentes .owl-prev { left: -20px; transform: rotate(180deg); }
.cursos-carruseldocentes .owl-next { right: -15px; }

.cursos-carruseldocentes .owl-dots {
	display: none !important;
}

.cursos-docente {
	background-color: #d8edff;
	border: 2px solid var(--color-azul);
	border-radius: 10px;
	margin: 0px 5px;
    padding: 10px;
	height: 100%;
}

.cursos-docente-img {
	margin-bottom: 10px;
}

.cursos-docente-nombre {
	margin-bottom: 10px;
	font-weight: 600;
	font-size: 14px;
	line-height: 18px;
}

.cursos-docente-coordinador {
	font-weight: 600;
	margin-bottom: 10px;
	font-size: 12px;
	line-height: 14px;
}

.cursos-docente-titulo {
	font-weight: 600;
	margin-bottom: 20px;
	font-size: 12px;
	line-height: 14px;
}

.cursos-docente-descripcion {
	font-size: 12px;
	line-height: 14px;
}

.cursos-info-boton {
	border-bottom: 1px solid #D8EEFF;
	font-size: 22px;
	font-weight: 500;
	color: var(--color-azul);
	padding: 10px;
	cursor: pointer;
	position: relative;
}

.cursos-info-boton:hover,
.cursos-info-boton.cursos-info-boton-abierto {
	color: #F6A200;
}

.cursos-info-boton-calidad-titulo.cursos-info-boton {
	margin-top: 60px;
	font-family: "Montserrat",sans-serif;
    font-size: 18px;
	font-weight: 600;
    text-transform: uppercase;
    color: #fff;
    background-color: var(--color-azul);
    padding: 5px 10px;
    border-bottom: none;
	border-radius: 5px;
}

.cursos-info-boton-calidad-titulo.cursos-info-boton:after {
	content: "+";
	position: absolute;
	right: 10px;
	font-size: 36px;
	line-height: 32px;
}

.cursos-info-boton-calidad-titulo.cursos-info-boton:hover,
.cursos-info-boton-calidad-titulo.cursos-info-boton.cursos-info-boton-abierto {
	background-color: #F6A200;
	color: #fff;
}

.cursos-info-boton-calidad-titulo.cursos-info-boton.cursos-info-boton-abierto:after {
	transform:rotate(45deg);
}

.cursos-info-opinion { text-align: center; }
.cursos-info-opinion .cursos-info-opinion-foto {
	border: 2px solid #a8bcde;
    border-radius: 50px;
    width: 100px !important;
    margin: 0px auto 15px;
}

.cursos-info-opinion .cursos-info-opinion-nombre {
    font-weight: bold;
    color: var(--color-texto-inicio);
    font-size: 20px;
	margin-bottom: 15px;
}
.cursos-info-opinion .cursos-info-opinion-texto { margin-bottom: 15px; }

.cursos-info-opinion .cursos-info-opinion-puntuacion img { display: inline !important; width: auto !important; }

#cursos-info-planestudios .owl-ca-carousel .owl-item img { max-width: 100px; }

#cursos-info-planestudios .owl-ca-carousel .owl-item h6.teacher__name { font-size: 22px; line-height: 22px; font-weight: 500; color: #203354; text-transform: uppercase; margin-bottom: 5px; }
#cursos-info-planestudios .owl-ca-carousel .owl-item h6.teacher__lastName { font-size: 20px; line-height: 20px; font-weight: 500; color: #B0DDFF; text-transform: uppercase; margin-bottom: 5px; }
#cursos-info-planestudios .owl-ca-carousel .owl-item .teacher__position { font-size: 16px; line-height: 24px; font-weight: 600; }
#cursos-info-planestudios .owl-ca-carousel .owl-item .teacher__position i { margin-left: 10px; }
#cursos-info-planestudios .owl-ca-carousel .owl-item .teacher__bio p,
#cursos-info-planestudios .owl-ca-carousel .owl-item .teacher__bio li { font-size: 14px; line-height: 16px; margin-bottom: 5px; }

.cursos-infoac {
	display: none;
	background-color: rgba(240,248,255,0.5);
	padding: 30px;
	width: 100%;
	border-bottom: 1px solid #D8EEFF;
	font-weight: 400;
}

.cursos-infoac.cursos-infoac-abierto {
	display: block;
}

.cursos-botoninformacion {
	margin-top: 40px;
	font-family: "Montserrat",sans-serif;
	font-weight: 600;
	font-size: 18px;
    line-height: 20px;
	text-transform: uppercase;
	color: #fff;
	background-color: #F8BD4B;
	padding: 20px 25px;
	border-radius: 5px;
	cursor: pointer;
	text-align: center;
}

.boton-descargadosier {
	cursor: pointer;
    background-color: #203354 !important;
    color: #fff !important;
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 10px;
    font-size: 15px !important;
    border: 1px solid white;
}

.cursos-contacto h4 {
	font-size: 30px;
	margin-top: 20px;
	margin-bottom: 20px;
	font-weight: normal;
}

.cursos-contacto-elemento {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	margin-bottom: 20px;
}

.cursos-contacto-elemento img {
	width: 32px;
	height: auto;
	margin-right: 20px;
	color: var(--color-azul);
}

.cursos-contacto-elemento p {
	margin: 0px;
	font-size: 18px;
	line-height: 28px;
	color: var(--color-azul);
}

/* === POPUP CURSOS === */

#contenedor-popup, 
#contenedor-popup-dosier {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
    left: 0px;
    z-index: 999999;
	background-color: rgba(32,51,84,0.5);
}

.popup-contenedor-bloque {
	display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding-top: 4%;
}

.popup-bloque, 
.popup-dosier-bloque {
	position: relative;
	background-color: #fff;
	width: calc(100% - 20px);
	max-width: 1300px;
	max-height: 750px;
	overflow-y: auto;
	padding: 40px;
}

.popup-col1 {
	float: left;
	width: 50%;
}

.popup-col2 {
	float: left;
	width: 50%;
}

.popup-tituloform {
	font-size: 18px;
}

.popup-col2 #crmWebToEntityForm.zcwf_lblTopBottom {
	padding-top: 0px;
	padding-bottom: 0px;
}

.popup-col2 .zcwf_lblTopBottom .zcwf_row {
	margin: 15px 0px;
}

.popup-col2 .zcwf_lblTopBottom .zcwf_col_lab {
	line-height: 12px;
}

.popup-col2 .zcwf_row > .zcwf_col_fld > input, 
.popup-col2 .zcwf_row > .zcwf_col_fld > select, 
.popup-col2 .zcwf_row > .zcwf_col_fld > textarea {
	font-size: 14px !important;
	line-height: 14px !important;
	height: 36px;
}

.popup-col2 .zcwf_row > .zcwf_col_fld > input#formsubmit {
	padding: 10px !important;
}

.popup-col2 .data-privacy {
    max-height: 70px;
    overflow-y: auto;
    border: 1px solid #D8EEFF;
    padding: 10px;
    border-radius: 6px;
	margin-top: 15px;
	clear: both;
    max-width: 500px;
    float: right;
}

.popup-col2 .data-privacy h2 {
    color: #203354;
    font-size: 12px !important;
    line-height: 12px !important;
}

.popup-col2 .data-privacy dt {
    line-height: 12px;
    font-weight: 600;
    font-size: 10px;
	padding-top: 0px;
}

.popup-col2 .data-privacy dt, .popup-col2 .data-privacy dd {
    font-size: 10px;
    color: gray;
    line-height: 12px;
	margin: 0px;
}

.popup-cerrar {
	position: absolute;
	top: 15px;
	right: 15px;
	cursor: pointer;
}

/* === GRACIAS CURSOS === */

#contenedor-gracias {
	margin-top: 130px;
	margin-bottom: 130px;
    text-align: center;
    padding: 50px;
}

#contenedor-gracias .success-icon {
	max-width: 100px;
}

#contenedor-gracias h1.gracias-titulo {
    font-size: 36px;
    line-height: 36px;
    text-transform: uppercase;
    color: #203354;
    font-weight: 500;
	margin-top: 20px;
    margin-bottom: 40px;
}

/* === RESPONSIVE CURSOS === */

@media (max-width: 1150px) {
	.cursos-logosmnd-wrapper {
		position: static;
		text-align: center;
	}
}

@media (max-width: 1024px) {
	.cursos-col1 { float: none; width: 100%; padding-right: 0px; }
	.cursos-col2 { float: none; width: 100%; padding-left: 0px; position: static !important; }
}

@media (max-width: 767px) {
	.cursos-listado-info { padding: 30px 0px; }
	.cursos-listado-info .cursos-listado-meta { display: none; }
	h1.cursos-titulo { padding: 0px 20px; font-size: 35px !important; line-height: 42px !important; }
	.cursos-info-seccion { padding: 40px 0px; }
	.cursos-infoac { padding: 15px 5px; }
	.popup-col1 { display: none; }
	.popup-col2 { width: 100%; }
    .botones-hero{
        display: flex;
        flex-direction: column !important;
        align-items: flex-start;
        padding-left: 30px !important;
    }

    .botones-hero a{
        width: 260px !important;
        text-align: center !important;
    }
	.cursos-new-meta-wrapper {
		display: grid;
		justify-content: center;
		grid-template-columns: 1fr 1fr;
	}
	.cursos-new-meta,
	.cursos-new-meta-becas { margin: 0px auto; }
    .cursos-meta{
        width: 100% !important;
        padding-left: 30px !important;
        padding-right: 30px !important;
    }

    .cursos-secciones-lista{
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    .cursos-secciones-lista a{
        width: 100% !important;
    }
	.cursos-presentacion-bloque { flex-direction: column; gap: 0px; }
	.cursos-presentacion-bloque-txt { width: 100%; order: 2; }
	.cursos-presentacion-bloque-img { width: 100%; order: 1; }
	
	.cursos-presentacion-bloques2col,
	.cursos-presentacion-bloques3col,
	.cursos-presentacion-grid3	{ grid-template-columns: 1fr; }
}